package it.integry.integrywmsnative.core.expansion;

import androidx.databinding.Observable;

public abstract class OnGeneralChangedCallback extends Observable.OnPropertyChangedCallback implements Runnable {

    @Override
    public void onPropertyChanged(Observable sender, int propertyId) {
        run();
    }

//    public abstract void run();

}
